PDA

View Full Version : Have problem with install to Windows XP Sp1



deathxxl
23.11.2008, 13:27
I got the error under installing in Windows XP Sp1. Which is last version of Daemon that can be installing on Windows Sp1?

Blazkowicz
23.11.2008, 14:09
Should be 4.12.4 (i'm not sure). Why not just install SP2 or SP3?

deathxxl
24.11.2008, 12:14
Now i find it. It's version 4.12.0 of Daemon tools.

I need Daemon on my old laptop. So because of small place on the hard disk i can't install SP2 or SP3. :)